﻿/* DEFAULTS
----------------------------------------------------------*/


html {
    background: url("img/back.jpg") no-repeat center top #666666;
}
html {
    min-height: 100%;
    min-width: 100%;
}


body   
{
    /*background: #fff  no-repeat scroll center top;*/
 
    font-size: .80em;
    font-family: "Roboto", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px 0px 0px;
    color: #696969;
   
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
    font-weight: 400;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1000px;
    margin: 2px auto 0px auto;
    box-shadow: 10px 12px 5px #333333;
   /* background-color: #fff;
   
    /* border: 1px solid #496077;*/
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
   /* background: #4b6c9e;
   background:#fff;
   height: 174px;*/
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 25px 0px 25px 25px;
    margin: 0px 0px 0px;
    min-height: 300px;
    background-color:#fff;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{    
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    background-color:white;
    width:1000px;
    box-shadow: 10px 10px 5px #333333;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: none;
    float: left;
    text-align: left;
    width: auto;
    height:60px;
}

.loginDisplay
{
    display: block;
    color:White;
    width:400px;
    height:357px;
}

.loginView
{
       
    height: auto !important;
    padding: 10px;
    position: absolute;
    width:240px;
    right:4px;
    top:50px;
   
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.0em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}



.cellLink 
{
	float: left;
	padding-top:4px;
	padding-right: 20px;
}

table 
{
}
.small  
{
    width:150px;
    float:left;
}

.smallReadOnly  
{
    width:150px;
    float:left;    
}

.readonly 
{    
	border:1px solid #333333 !important;
}

.integerText
{
    width:80px;
    float:left;
}


.dxeMemo_Aqua
{
   width:300px;
}

.inputField {
    width: 300px !important;
}

.inputFieldReadOnly {
    width: 300px !important;	
}



.dxeEditArea_Aqua dxeEditAreaSys small
{
    width:150px;
    float:left;
}

.left 
{
    float:left;
    padding-right: 10px;
}

.TrackLeft 
{
    float:left;
	width: 300px;
    height:250px;	    
}

.TrackRight {
	float: left;
	padding-left: 20px;
    width:300px;    
    border-left:1px solid gray;
    height:250px;
}

.TrackTL {
    float:left;
    padding-left: 20px;    
    border-left: 1px solid gray;
    height:250px;
}

.TrackQuote {
    float:left;
    padding-left: 20px;    
    border-left: 1px solid gray;
    height:250px;
}


/* New Menu  
----------------------------------------------------------*/
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
/*div.mainMenu
{
    width:100%;
    height:40px;
    background-color: #525252;
}*/

div.mainNavigation {
    margin: 12px 8px 8px;
    position: relative;
}
.clearfix {
    display: block;
}

div.mainNavigation ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

div.mainNavigation li {
    background: url("img/mainNav_left.gif") no-repeat scroll left top #FFCC00;
    float: left;
    font-size: 1.2em;
    margin: 0 1px 0 0;
    padding: 0 0 0 6px;
}

div.mainNavigation li ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

div.mainNavigation li ul li {
    font-size: 1em;
    margin: 0 1px 0 0;
    padding: 0 0 0 6px;
}

div.mainNavigation a {
    float: none;
}
div.mainNavigation a {
    background: url("img/mainNav_right.gif") no-repeat scroll right top #FFCC00;
    color: #000000;
    display: block;
    float: left;
    font-weight: bold;
    padding: 3px 15px 2px 6px;
    text-decoration: none;
}

div.mainNavigation a:hover, div.mainNavigation a:active {
    background: url("img/mainNav_right_on.gif") no-repeat scroll right top #525252;
    color: #FFFFFF;
    padding: 2px 15px 0 6px;
}

div.buttons
{
    margin-top:10px;
    padding:10px;
    min-height: 20px;
}

div.dataEntry
{
    background-color: #EEF3FF;
    color: #4F4F4F;
    border: 1px solid #A3C0E8;
}

.MainButton
{
    float:left;
    width:200px;
    height:100px;
    margin:15px;
}

ul.osx-dock li a {
display: block;
height: 50px;
padding: 0 1px;
margin: 0;
-webkit-transition: 0.15s linear;
-webkit-transition-property: -webkit-transform margin;
-webkit-box-reflect: below 2px; -webkit-gradient:(linear, left top, left bottom, from(transparent), color-stop(0.45, transparent), to(rgba(255, 255, 255, 0.25)));
}
 
ul.osx-dock li a img {
width: 48px;
}


 
ul.osx-dock li:hover {
margin-left: 9px; margin-right: 9px;
z-index: 200;
}
 
ul.osx-dock li:hover a {
-webkit-transform-origin: center bottom;
-webkit-transform: scale(1.5);
}
 
ul.osx-dock li.nearby {
margin-left: 6px; margin-right: 6px;
z-index: 100;
}
 
ul.osx-dock li.nearby a {
-webkit-transform-origin: center bottom;
-webkit-transform: scale(1.25);
}
 
ul.osx-dock li span {
background: rgba(0,0,0,0.75);
position: absolute;
bottom: 80px;
margin: 0 auto;
display: none;
width: auto;
font-size: 11px;
font-weight: bold;
padding: 10px;
-webkit-border-radius: 6px;
color: #fff;
}
ul.osx-dock li:hover span {
display: block;
}

ul {
  list-style: none outside none;
}

ul.osx-dock {
  background: url("img/dock-background-left.png") no-repeat scroll right bottom transparent;
  display: inline-block;
  height: 130px;
  margin: 0 0 0 40px;
  overflow: hidden;
  padding: 0 40px 0 0;
}

ul.osx-dock li {
  display: block;
  float: left;
  height: 50px;
  margin: 60px 0 4px;
  position: relative;
  text-align: center;
  width: 80px;
}

div.cap {
  background: url("img/dock-background-left.png") no-repeat scroll left bottom transparent;
  display: block;
  height: 100px;
  width: 40px;
}

div.cap.left {
  bottom: 0;
  left: 0;
  position: absolute;
}


div#dock
{
   border-bottom: 2px solid rgba(255, 255, 255, 0.35);
  display: inline-block;
  line-height: 0;
  position: relative;
  width: auto;
}

div#dockContainer {
  bottom: 12px;
  height: 120px;
  line-height: 1;
  padding: 50px 0 0;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 100;
}

tr.line 
{
   height:20px;
    display:block;
}

td.line
{
  border-bottom: 2px solid #E2F0FF !important;
}

.loginPanel
{
    margin:25px 5px;
}

.center
{
   /* margin:auto;*/
    width:90%;
}

div.JaixButtons
{
    background-color:#FFCC66;
    width:100%;    
    padding:2px;
    margin-bottom:10px;
}

input.disabled
{
    border:1px solid lightGrey;
}
span.fontSmall 
{
    font-size: 0.8em;
}

.dxmLite_Youthful .dxm-horizontal {
    white-space: nowrap;
    border-width: 0px;
    color: white;
    background: url("img/DXR.axd.gif") repeat-x scroll center bottom #000000;
}

.dxmLite_Youthful .dxm-horizontal .dxm-selected, .dxmLite_Youthful .dxm-horizontal .dxm-hovered {
    white-space: nowrap;
    border-width: 0px;
    color: black;
    background: url("img/DXR.axd.gif") repeat-x scroll center bottom #fff100;
}

.dxmLite_Youthful .dxm-popup {
    white-space: nowrap;
    border-width: 0px;
    background: url("") repeat-x scroll center bottom #000000;    
    color: white;
}

.dxmLite_Youthful .dxm-popup .dxm-selected, .dxmLite_Youthful .dxm-popup .dxm-hovered {
    white-space: nowrap;
    border-width: 0px;
    background: url("") repeat-x scroll center bottom #fff100;    
    color: black;
}

.dxmLite_Youthful .dxm-item a.dx {
    color: white;
}

.dxmLite_Youthful .dxm-item a:hover {
    color: black;
}

div.dxbButton_Metropolis{    
    background-color: #AAAAAA;

    -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);

    border-radius: 5px;

    color: Black!important;
    border: 1px solid #333333!important;
    padding: 0!important;
    height: 27px;    
}

div.dxbButtonHover_Metropolis{
    background: -webkit-linear-gradient(left, #CCCCCC, #EEEEEE); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #CCCCCC, #EEEEEE); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #CCCCCC, #EEEEEE); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #CCCCCC, #EEEEEE); /* Standard syntax */    
    border: 1px solid #666666!important;
}

div.dxbButtonPressed_Metropolis{
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
}

.dxucBrowseButton_Metropolis{    
    background-color: #AAAAAA;

    -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);

    border-radius: 5px;

    color: Black!important;
    border: 1px solid #333333!important;
}

.dxucBrowseButtonHover_Metropolis{
    background: -webkit-linear-gradient(left, #CCCCCC, #EEEEEE); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #CCCCCC, #EEEEEE); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #CCCCCC, #EEEEEE); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #CCCCCC, #EEEEEE); /* Standard syntax */    
    border: 1px solid #666666!important;
}

.dxucBrowseButtonHover_Metropolis a{
    color: black !important;
}

.dxucBrowseButtonPressed_Metropolis{
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
}

.dxrpControl_Metropolis td.dxrpHeader_Metropolis{
    color: #475c50;
}

div.dxbDisabled_Metropolis{
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);

    background: -webkit-linear-gradient(left, #666666, #999999); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #666666, #999999); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #666666, #999999); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #666666, #999999); /* Standard syntax */        
}

.dxgvFocusedRow_Metropolis {
    background-color: #666666;    
}

.dxeTextBox_Metropolis, .dxeButtonEdit_Metropolis, .dxeCheckBoxList_Metropolis, .dxucTextBox_Metropolis {
    cursor: default;
    border: 1px solid #333333;
}

.dxeFocused_Metropolis
{
    border: 1px solid #AAAAAA;
}

.dxEditors_edtRadioButtonChecked_Metropolis, .dxWeb_edtCheckBoxChecked_Metropolis, .dxWeb_edtCheckBoxGrayed_Metropolis, .dxeListBoxItemSelected_Metropolis, .dxeListBoxItemHover_Metropolis {
    background-color: #666666;
    color: white;
}

.dxeCalendarHeader_Metropolis, .dxeCalendarWeekend_Metropolis, .dxpcLite_Metropolis .dxpc-header {
    color: #999999;
}

.dxeCalendarToday_Metropolis { 
    border: 1px solid #999999;
}

.dxeCalendarButtonHover_Metropolis{
    border-color: #999999;
    background-color: #999999;
}

.dxeCalendarSelected_Metropolis {    
    background-color: #999999;
}

.dxeIRBFocused_Metropolis {
     outline-style: none;
}

.dxICBFocused_Metropolis {
    outline: 1px dotted #666666;
}

.dxmLite_Youthful {
    font-family: "Roboto", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

.FNHold {
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size: 1.0em;
text-align: center;
border-collapse: collapse;
border-top: 7px solid #666666;
border-bottom: 7px solid #666666;
margin: 20px 0px;
}

.FNHold td
{
    background: #E0E0E0;
    border-right: 1px solid #666666;
    border-left: 1px solid #666666;
    border-bottom: 1px solid #666666;
    color: #666666;
    padding: 8px;
}

input[type="text"] {
    cursor: default;
    border: 1px solid #333333;
}

input[type="text"]:focus {
    border: 1px solid #AAAAAA;
}

input[type="password"] {
    cursor: default;
    border: 1px solid #333333;
}

input[type="password"]:focus {
    border: 1px solid #AAAAAA;
}

.dxeButtonEditButtonHover_Metropolis {
    background-color: #666666;
}

.dxeCalendarFastNavMonthSelected_Metropolis, .dxeCalendarFastNavYearSelected_Metropolis {
    color: White;
    background-color: #666666;
}